Jack::JackWinCriticalSection Class Reference

## Public Member Functions

| JackWinCriticalSection (const char *name=NULL)
bool | Lock ()
bool | Trylock ()
bool | Unlock ()

## Protected Attributes

CRITICAL_SECTION | fSection

## Detailed Description

Definition at line 97 of file JackWinMutex.h.

The documentation for this class was generated from the following files:

- JackWinMutex.h
- JackWinMutex.cpp